## libmlx5 1.0.1

=== debian/changelog ===
libmlx5 (1.0.1-2) unstable; urgency=medium

  * Add field Upstream-Contact in debian/copyright.
  * Set Architecture: lines to amd64 i386 powerpc ppc64el sparc.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 16 Sep 2014 08:58:53 +0200

libmlx5 (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #756019)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 25 Jul 2014 16:03:59 +0200
