=== debian/control ===
Source: libmlx5
Section: libs
Priority: optional
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libibverbs-dev
Standards-Version: 3.9.5
Homepage: https://www.openfabrics.org/downloads/mlx5/
Vcs-Git: git://anonscm.debian.org/pkg-ofed/libml5.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libmlx5.git

Package: libmlx5-1
Architecture: amd64 i386 powerpc ppc64el sparc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Userspace driver for Mellanox Connect-IB InfiniBand HCAs
 libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libmlx5-dev
Section: libdevel
Architecture: amd64 i386 powerpc ppc64el sparc
Depends: ${misc:Depends}, libmlx5-1 (= ${binary:Version})
Description: Development files for the libmlx5 driver
 libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libmlx5 that may be linked
 directly to an application, which may be useful for debugging.

Package: libmlx5-1-dbg
Section: debug
Priority: extra
Architecture: amd64 i386 powerpc ppc64el sparc
Depends: ${misc:Depends}, libmlx5-1 (= ${binary:Version})
Description: Debugging symbols for the libmlx5 driver
 libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the debugging symbols associated with
 libmlx5-1. They will automatically be used by gdb for debugging
 libmlx5-related issues.
