## libmlx5 1.0.2

=== debian/changelog ===
libmlx5 (1.0.2-1ubuntu2) xenial; urgency=medium

  * debian/control, debian/rules:
    - Use dh-autoreconf so that the configure change works.
      Restored changes accidentally dropped in the last merge.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 27 Mar 2016 01:13:55 +0100

libmlx5 (1.0.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/disable-werror.diff:
      + Don't build with -Werror. infiniband/arch.h warns about missing
        archtecture-specific implementations, which lets the build fail
        on these architectures. (Closes: #769630)
    - debian/control:
      + Build on all architectures.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 27 Mar 2016 00:20:45 +0100

libmlx5 (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.
  * Add a versioned b-d on libibverbs-dev (>= 1.1.8).
  * Fix typo in field Vcs-Git from debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 21 Jul 2015 12:23:12 +0200

libmlx5 (1.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Updated the quilt patch, disable-werror.diff, to apply to configure.ac
    instead of configure.in.

 -- Patricia Gaughen <patricia.gaughen@canonical.com>  Wed, 28 Jan 2015 11:01:33 -0800

libmlx5 (1.0.1-2ubuntu2) vivid; urgency=medium

  * Use dh-autoreconf so that the configure.in change works.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Nov 2014 21:26:58 -0500

libmlx5 (1.0.1-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/disable-werror.diff: Don't build with -Werror.
      infiniband/arch.h warns about missing archtecture-specific
      implementations, which lets the build fail on these architectures.
    - Build on all architectures.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Nov 2014 21:14:10 -0500
