=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libmlx5
 Section: libs
 Priority: optional
-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libibverbs-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-autoreconf, libibverbs-dev (>= 1.1.8)
+Standards-Version: 3.9.6
 Homepage: https://www.openfabrics.org/downloads/mlx5/
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/libml5.git
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/libmlx5.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libmlx5.git
 
 Package: libmlx5-1
-Architecture: amd64 i386 powerpc ppc64el sparc
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Userspace driver for Mellanox Connect-IB InfiniBand HCAs
  libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
@@ -22,7 +23,7 @@
 
 Package: libmlx5-dev
 Section: libdevel
-Architecture: amd64 i386 powerpc ppc64el sparc
+Architecture: any
 Depends: ${misc:Depends}, libmlx5-1 (= ${binary:Version})
 Description: Development files for the libmlx5 driver
  libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
@@ -36,7 +37,7 @@
 Package: libmlx5-1-dbg
 Section: debug
 Priority: extra
-Architecture: amd64 i386 powerpc ppc64el sparc
+Architecture: any
 Depends: ${misc:Depends}, libmlx5-1 (= ${binary:Version})
 Description: Debugging symbols for the libmlx5 driver
  libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
