=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_strip:
	dh_strip --dbg-package=libmlx5-1-dbg

# Workaround because #633853
override_dh_makeshlibs:
