## libmlx5 1.2.1

=== debian/changelog ===
libmlx5 (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* fields to HTTPS URLs.
  * Update to Standards-Version 3.9.6, no changes required.
  * Fix the team name in debian/control.
  * Drop -dbg package, now it's created automatically.
  * Enable hardening.
  * Remove override dh_makeshlibs, it's not longer needed.
  * Use Architecture: linux-any

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 23 Oct 2016 21:26:57 +0200
