=== debian/control ===
Source: libmlx5
Section: libs
Priority: optional
Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libibverbs-dev (>= 1.1.8)
Standards-Version: 3.9.8
Homepage: https://www.openfabrics.org/downloads/mlx5/
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libmlx5.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libmlx5.git

Package: libmlx5-1
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Userspace driver for Mellanox Connect-IB InfiniBand HCAs
 libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libmlx5-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends}, libmlx5-1 (= ${binary:Version})
Description: Development files for the libmlx5 driver
 libmlx5 is a device-specific driver for Mellanox Connect-IB InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libmlx5 that may be linked
 directly to an application, which may be useful for debugging.
