=== debian/watch ===
version=3

https://www.openfabrics.org/downloads/mlx5/libmlx5-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
